{
    "path": "$OET_PATH/testcases/function_test/pkg_test/felix-gogo-shell/felix-gogo-shell",
    "machine num": 1,
    "cases": [
        {
            "name": "test_felix-gogo-shell_function_uninstall",
            "desc": "Test package uninstallation"
        },
        {
            "name": "test_felix-gogo-shell_function_complex",
            "desc": "Test complex features"
        }
    ]
}